/**
 * Layout CSS Child Theme
 *
 * 1. Prebuilt Theme Attributes
 * 2. Header Section
 * 3. Content Section
 * 4. Footer Section
 *
 */ 



/**
 * Prebuilt Theme Attributes	
---------------------------------*/
.hei7,
.hei12 {
	height: 0px;
}

.line-grey.before-h2 {
	margin-top: 0;
}


/**
 * Header Section	
---------------------------------*/
ul#main-menu li {
	background: none;
}

ul#main-menu li li ul {
	top: -2px;
}

ul#main-menu li a {
	color: #716f6f !important;
	font-size: 13px; /*14px*/
	padding: 20px 5px; /*20px 10px;*/
	text-transform: capitalize !important;
	font-weight: normal;
}

ul#main-menu li ul li:first-child {
	background-position: 0 -2px;
	border-top: #F848EA 1px solid;
}

#slider-bottom-navi span{
	background-color: ##F848EA;
}


/**
 * Content Section	
---------------------------------*/
.crumbs {
	background: none;
	padding: 0;
}

.content-line {
	margin-top: 15px;
}

.inner-page-sidebar{
	background: #f4f4f4;
}

.sidebar-wrapper{
	padding: 0 10px;
}

.inner-page-sidebar h3.sidebar-titles {
	margin: 0 auto !important;
	text-align: center;
	font-size: 16px !important;
	font-weight: 400 !important;
	padding: 15px 0 !important;
	border-bottom: 1px solid #DDD;
	color: #878787;
}

.inner-page-sidebar ul.menu{
	margin: 0;
}

.inner-page-sidebar ul.sub-menu{
	margin: 0;
}

.inner-page-sidebar ul.menu ul.sub-menu li,
.inner-page-sidebar ul.menu ul.sub-menu li:first-child{
	background: #fff;
	border-bottom: 1px solid #f4f4f4;
	margin: 0;	
}

.inner-page-sidebar ul.menu ul.sub-menu li a,
.inner-page-sidebar ul.menu ul.sub-menu li:first-child a{
	color: #4e4e4e;
}

.inner-page-sidebar ul.menu ul.sub-menu li a:hover {
	color: #fff;
	background: #bab9b9;
}

.inner-page-sidebar ul.menu li:first-child{
	background: none;
	margin: 5px 0;
}

.inner-page-sidebar ul.menu li{
	text-align: center;
	background: #bab9b9;
	padding: 0;
	margin: 20px 0;
}

.inner-page-sidebar ul.menu li a{
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	padding:5px;
	display: block;
}

.inner-page-sidebar ul.menu li a:hover {
	background: #F848EA;
	color: #fff;
}

.inner-page-sidebar .class-detail{
	text-align: center;
	margin: 25px 0;
}

.inner-page-sidebar .class-detail a{
	color: #878787;
	text-decoration: none;
	margin: 0 0 5px;
}

.inner-page-sidebar .class-detail a:hover{
	color:#F848EA;
}

.inner-page-sidebar .class-detail h3{
	color: #878787;
	font-size: 18px !important;
	font-weight: 400 !important;
}

#neuro-info{
	background: #F4F4F4;
}

#neuro-info td{
	width: 50%;
	padding: 5px 5px;
}

#neuro-links {
	
}

#neuro-links td{
	padding: 10px 0px;
}

#neuro-links td a{
	background: #F848EA;
	color: #fff;
	text-decoration: none;
	padding: 5px 0;
	width: 87%;
	display: block;
	text-align: center;
}

#neuro-links td a#first-li-float{
	float: left;
}

#neuro-links td a#last-li-float{
	float: right;
}


/**
 * Footer Section	
---------------------------------*/
#footer-wrapper-main{
 	width: 980px;
	margin: 0 auto;
	position: relative;
}

#footer-wrapper{
 	background: none;
	width: 100%;	
	padding: 10px 0 0;
	border-top: 1px solid #F848EA;
}

.footer-menu.column{
	width: 98%;
}

.footer-menu.column #footer-menu{
	float: left;
}

.footer-menu.column #footer-logo{
	float: right;
}

#footer-menu li{
	background: none;	
}

#footer-bottom{
	background: #E3E3E3;
	border: 0;
}	

.copyrights.column{
	width: 98%;
}

.copyrights p{
	text-align: left;
}

.copyrights span{
	float: right;
}